[Strings]

UPGRADE_MSG=Disable
DOWNGRADE_MSG=Enable
REINSTALL_MSG=Disable


UPGRADE_SWT=Enable
REINSTALL_SWT=Disable

PSL3_VERSION=5.15.89.0
PCL6_VERSION=5.15.89.0
XPS_VERSION=5.15.89.0

[Version]

Build_Version=010.002

[PortType]

TCP_IP=1
PROTOCOL=0

[QueueName]

QUEUE=print

[Discovery]

MODEL_DISCOVERY_BIN=eS4pID.bin

[SNMP_COMMUNITYNAME]

SNMP_Settings=1